html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, input, select, textarea, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
table { border-collapse: collapse; border-spacing: 0; }
ol, ul, li { list-style: none; }
a { text-decoration: none; cursor: pointer; }
input, select, textarea { margin: 0; padding: 0; font-size: 100%; font: inherit; -webkit-tap-highlight-color: transparent; tap-highlight-color: transparent; outline: 0; box-shadow: none; }
html { word-wrap: break-word; word-break: break-all; -webkit-text-size-adjust: 100%; text-size-adjust: 100%; }
html { font: 14px/1.5 "PingFang SC",Helvetica,Arial,"Hiragino Sans GB","Microsoft Yahei",STHeiTi,sans-serif; color: #333; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
a:focus, a:active, a:hover { outline: 0; }
a { color: #333333; text-decoration: none; }
a:hover { color: #D40300; text-decoration: none; }
img { display: inline-block; border-radius: 0px; transition: all 1s; -webkit-transition: all 1s; behavior: url(../common/ie-css3.htc); }

.clearfix { zoom: 1; display: block; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
.hidden { display: none; }
.bold { font-weight: bold; }
.clear { clear: both; }

.fl { float: left !important; }
.fr { float: right !important; }
.mt10 { margin-top: 10px !important; }
.mt14 { margin-top: 14px !important; }
.mt17 { margin-top: 17px !important; }
.mt20 { margin-top: 20px !important; }
.mt24 { margin-top: 24px !important; }
.mt26 { margin-top: 26px !important; }
.mt28 { margin-top: 28px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }

.maquee { position: relative; overflow: hidden; line-height: 20px; padding: 10px 0; font-size: 14px; border-bottom: solid 1px #979797; box-sizing: border-box; }
.maquee em { position: absolute; left: 0; top: 10px; padding-left: 25px; color: #D40300; background: url(../common/icon.png) no-repeat -360px -205px; }
.maquee a { color: #535353; margin-right: 20px; }
.maquee a:hover { color: #D40300; }
#maquee { margin-left: 70px; height: 20px; overflow: hidden; }

.focus .swiper { float: left; margin-top: 18px; width: 370px; height: 270px; overflow: hidden; }
.focus .swiper .con { width: 370px; height: 235px; overflow: hidden; }
.focus .swiper .con li { position: relative; overflow: hidden; width: 370px; border-radius: 0px; }
.focus .swiper .con li .img { position: relative; overflow: hidden; width: 370px; height: 235px; border-radius: 0px; }
.focus .swiper .con li img { display: block; width: 370px; height: 235px; object-fit: cover; border-radius: 0px; }
.focus .swiper .con li h3 { position: absolute; left: 0; bottom: 0; width: 100%; text-align: center; padding-top: 30px; height: 43px; line-height: 43px; text-indent: 15px; overflow: hidden; font-size: 16px; color: #fff; background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); }
.focus .swiper .dot { text-align: center; overflow: hidden; height: 6px; margin-top: 17px; }
.focus .swiper .dot i { background-color: #D8D8D8; display: inline-block; vertical-align: top; font-size: 1px; width: 6px; height: 6px; border-radius: 0px; margin: 0 5px; overflow: hidden; text-indent: -999em; cursor: pointer; }
.focus .swiper .dot i.current { background: #d40300; }
.focus .swiper .btn { position: relative; display: none; }
.focus .swiper .btn .prev { position: absolute; top: -160px; left: 10px; width: 20px; height: 35px; cursor: pointer; background: url(../common/icon.png) no-repeat -80px -355px; }
.focus .swiper .btn .prev:hover { background-position: -80px -355px; }
.focus .swiper .btn .next { position: absolute; top: -160px; right: 10px; width: 20px; height: 35px; cursor: pointer; background: url(../common/icon.png) no-repeat -110px -355px; }
.focus .swiper .btn .next:hover { background-position: -110px -355px; }

/**/
.focus .txt { margin-left: 390px; }
.focus .txt h3 { font-size: 22px; height: 30px; line-height: 30px; font-weight: bold; margin-top: 20px; text-align: center; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.focus .txt ul { margin-top: 4px; height: 96px; overflow: hidden; }
.focus .txt li { position: relative; float: left; width: 50%; height: 22px; overflow: hidden; margin-top: 10px; font-size: 16px; line-height: 22px; }
.focus .txt li a { margin-left: 15px; }
.focus .txt li:before { content: ""; position: absolute; left: 0; top: 8px; width: 6px; height: 6px; border-radius: 15px; background-color: #C8C8C8; }

/* ×ó²à */
.main { width: 807px; float: left; margin: 30px 0; }
.tab #tab_a ul { border-top: solid 1px #D40300; height: 50px; }
.tab #tab_a li { margin-left: 13px; width: 69px; text-align: center; border-top: solid 5px #fff; padding-top: 8px; height: 30px; font-size: 20px; line-height: 30px; float: left; }
.tab #tab_a li:first-child { margin-left: 0; }
.tab #tab_a li.current { border-top-color: #D40300; font-weight: bold; font-size: 24px; }
.tab #tab_b ul { margin-top: 14px; }
.tab #tab_b li { padding: 12px 0; border-top: solid 1px #E4E4E4; }
.tab #tab_b li:first-child { border-top: none; }
.tab #tab_b li .img { display: block; float: left; margin-right: 16px; width: 178px; height: 120px; overflow: hidden; border-radius: 0px; }
.tab #tab_b li img { display: block; width: 100%; height: 100%; object-fit: cover; }
.tab #tab_b li h3 { font-size: 22px; line-height: 30px; height: 90px; overflow: hidden; }
.tab #tab_b li .info { display: block; margin-top: 10px; font-size: 14px; color: #868686; line-height: 20px; }
.tab #tab_b li .info .source { margin-right: 15px; }
.tab #tab_b li .info .time { margin-right: 15px; }

#fixed { width: 350px; overflow: hidden; }
.side { width: 350px; float: right; margin-top: 30px; }
.side .title { position: relative; height: 26px; line-height: 28px; font-size: 18px; font-weight: bold; }
.side .title i { display: inline-block; float: left; margin: 5px 5px 0 0; width: 6px; height: 17px; background-color: #D40300; }
.side .title em { display: inline-block; float: left; width: 26px; height: 26px; margin-right: 5px; background: url(../common/icon.png) no-repeat -145px -10px; }

.side .imgS1 li { position: relative; overflow: hidden; margin-top: 18px; height: 72px; }
.side .imgS1 li .img { position: relative; display: block; float: left; overflow: hidden; margin-right: 10px; width: 107px; height: 72px; border-radius: 0px; }
.side .imgS1 li img { display: block; width: 100%; height: 100%; }
.side .imgS1 li h3 { height: 72px; line-height: 24px; font-size: 14px; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }

.side .imgB li .img { position: relative; display: block; overflow: hidden; border-radius: 0px; }
.side .imgB li .img i { position: absolute; display: block; right: 0; top: 0; width: 60px; height: 40px; background: url(../common/icon.png) no-repeat -310px -10px; }
.side .imgB li img { display: block; width: 100%; height: 173px; object-fit: cover; }
.side .imgB li h3 { width: 100%; height: 30px; line-height: 30px; padding: 5px; font-size: 16px; text-align: center; box-sizing: border-box; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }

.side .imgS2 li { position: relative; float: left; margin: 10px 10px 0 0; width: 170px; }
.side .imgS2 li:nth-child(2n) { margin-right: 0px; }
.side .imgS2 li .img { position: relative; display: block; float: left; overflow: hidden; margin-bottom: 5px; width: 170px; height: 115px; border-radius: 0px; }
.side .imgS2 li img { width: 100%; height: 100%; }
.side .imgS2 li h3 { float: left; height: 50px; line-height: 24px; font-size: 14px; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }

.side .rank { margin-top: 10px; }
.side .rank li { position: relative; margin-left: 48px; padding: 12px 0; border-top: solid 1px #E4E4E4; }
.side .rank li:first-child { border-top: none; }
.side .rank li a { display: block; overflow: hidden; max-height: 44px; line-height: 22px; font-size: 16px; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.side .rank li i { position: absolute; left: -44px; top: 8px; line-height: 28px; font-style: normal; font-size: 25px; font-family: "Devanagari MT"; font-weight: bold; color: #2E2E2E; }
.side .rank li.hot { font-weight: bold; }
.side .rank li.hot i { color: #D40300; }

.footer { display: block; width: 100%; min-width: 1200px; background: #333; /*position: fixed; bottom: 0; z-index: 10;*/ opacity: 0.9; }
.footer .content { width: 1200px; margin: 0 auto; height: 50px; font-size: 12px; line-height: 22px; color: #999; background: #333; padding-top: 8px; font-family: "Microsoft YaHei","Helvetica"; text-align: center; }
.footer .copyright { margin-right: 150px; }
.footer a { margin: 0 8px; }
.footer a:hover, .footer a:active { color: #ccc; opacity: 0.8; }
.footer a:link, .footer a:visited { color: #ccc; }

.img img { -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out }
.img img:hover { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1) }
